Author Topic: 2015.1  (Read 3170 times)

Antti Lukats

  • Hero Member
  • *****
  • Posts: 542
2015.1
« on: May 04, 2015, 12:27:55 PM »
1) there is no petalinux matching 2015.1, so please do not update projects if you use petalinux 2014.4
2) there may be a startup warning in 2014.4 after installing 2015.1, maybe there is AR for this
http://www.xilinx.com/support/answers/62908.html
3) board part support is changed a lot in 2015.1, new board support files are in preparation, there is a lot more than can now be described in the board files.

Matt Compton

  • Active Member
  • *
  • Posts: 1
Re: 2015.1
« Reply #1 on: June 01, 2015, 06:04:27 PM »
Is there an estimated time frame for a 2015.1 build to be available ? Xilinx has made some driver changes in their newer build that we would like to roll into our project using the TE0720 board.

Antti Lukats

  • Hero Member
  • *****
  • Posts: 542
Re: 2015.1
« Reply #2 on: June 03, 2015, 01:26:22 PM »
Hi

1) you can use 2014.4 board part files in 2015.1 also
2) the real release for 720 will be for 2015.2 as there is no petalinux for 2015.1

we will provide 2015.1 board files first for modules that fpga only, and can not run petalinux, TE0711, TE0741, etc

we can make 2015.1 board support for 720 also, but you must understand that you possible can not use petalinux then

but I curious, what drivers are you talking? baremetal SDK drivers?

for baremetal or non-petalinux flow 2015.1 can be used of course